# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces | Typedefs | Variables

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/Font.hpp File Reference

`#include <vlCore/Object.hpp>`
`#include <vlCore/Vector4.hpp>`
`#include <vlCore/String.hpp>`
`#include <vlGraphics/link_config.hpp>`
`#include <map>`

Go to the source code of this file.

## Classes

class | vl::Glyph
| The Glyph associated to a character of a given Font. More...
class | vl::Font
| A font to be used with a Text renderable. More...

## Namespaces

namespace | vl

| Visualization Library namespace.

## Typedefs

typedef struct FT_FaceRec_ * | FT_Face

## Variables

vl::Glyph | vl::ft_errors []

## Typedef Documentation

typedef struct FT_FaceRec_* FT_Face

Definition at line 43 of file Font.hpp.

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:51.
Permission is granted to use this page to write and publish articles regarding Visualization Library.